Subject: Re: HFL webmail inaccessible
From: Phaedrus Arif <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Deeksha <[email-masked]>
Date: Tue, 29 Oct 2019 22:31:41 +0530

I see, I'm not sure if their password could be the same. Check with Pritish
if there's any issue accessing the webmail.

Thanks

On Tue, 29 Oct 2019, 22:22 Arjun Hurry, <[email-masked]> wrote:

> Hi Arif,
>
> Thanks for the heads up, however I don't have access to the gmail account,
> just webmail.
>
> Cheers,
> AJ
>
> ------------------------------
> *From: *"phaedrusrf" <[email-masked]>
> *To: *"arjun hurry" <[email-masked]>
> *Cc: *"Ashish Dabral" <[email-masked]>, "Pritish Nandi" <
> [email-masked]>, "Deeksha" <[email-masked]>
> *Sent: *Tuesday, October 29, 2019 6:45:20 PM
> *Subject: *Re: HFL webmail inaccessible
>
> Hi Arjun
> The new password for HFL gmail account is Drsamrobbins2019.
>
> Thanks
> Arif
> Cheers to life :-)
>
>
> On Tue, Oct 29, 2019 at 1:24 AM Arjun Hurry <[email-masked]>
> wrote:
>
>> Hi Ashish,
>>
>> HFL webmail inaccessible, screenshot attached.
>>
>> @Pritish, @Arif, please review HFL emails from 1am onwards.
>>
>> Thank you,
>> AJ
>>
>
>